# Byte-compiled / optimized / DLL files
__pycache__/
*.py[cod]
*$py.class

# C extensions
*.so
*~

# Distribution / packaging
assignment6_features
.Python
build/
develop-eggs/
dist/
downloads/
eggs/
.eggs/
lib/
lib64/
parts/
sdist/
var/
wheels/
*.egg-info/
.installed.cfg
*.egg
MANIFEST

# PyInstaller
#  Usually these files are written by a python script from a template
#  before PyInstaller builds the exe, so as to inject date/other infos into it.
*.manifest
*.spec

# Installer logs
pip-log.txt
pip-delete-this-directory.txt

# Unit test / coverage reports
htmlcov/
.tox/
.coverage
.coverage.*
.cache
nosetests.xml
coverage.xml
*.cover
.hypothesis/
.pytest_cache/

# Translations
*.mo
*.pot

# Django stuff:
*.log
local_settings.py
db.sqlite3

# Flask stuff:
instance/
.webassets-cache

# Scrapy stuff:
.scrapy

# Sphinx documentation
docs/_build/

# PyBuilder
target/

# Jupyter Notebook
.ipynb_checkpoints

# IPython
profile_default/
ipython_config.py

# pyenv
.python-version

# celery beat schedule file
celerybeat-schedule

# SageMath parsed files
*.sage.py

# Environments
.env
.venv
env/
venv/
ENV/
env.bak/
venv.bak/

# Spyder project settings
.spyderproject
.spyproject

# Rope project settings
.ropeproject

# mkdocs documentation
/site

# mypy
.mypy_cache/
.dmypy.json
dmypy.json

# large data files
data/athlete_events.csv

# solutions
*_solution.ipynb
/data/2008.csv.bz2
/jupyter_english/assignments_fall2018/*.py
/jupyter_english/topic02_visual_data_analysis/*.py
*.html
/jupyter_english/topic03_decision_trees_kNN/topic3_decision_trees_kNN.py
/jupyter_english/project_alice/week1_prepare_dataset.py
/jupyter_english/project_alice/week3_visual_analysis_and_fe.py
/jupyter_english/topic04_linear_models/topic4_linear_models_part1_mse_likelihood_bias_variance.py
/jupyter_english/topic04_linear_models/topic4_linear_models_part2_logit_likelihood_learning.py
/jupyter_english/topic04_linear_models/topic4_linear_models_part3_regul_example.py
/jupyter_english/assignments_fall2018/baseline_*.csv
.DS_Store
/jupyter_english/assignments_fall2018/baseline_*.zip
/jupyter_english/topic04_linear_models/topic4_linear_models_part4_good_bad_logit_movie_reviews_XOR.py
/jupyter_english/topic04_linear_models/topic4_linear_models_part5_valid_learning_curves.py

.idea
